WordPress.org

Plugin Directory

Checks if the browser is an older version of Internet Explorer, releases rage if it's IE

By: Jose Marques

(2)
Last Updated: 2 years ago
200+ active installs
Compatible up to: 3.7.8

RSS link for this tag.